{include file='documentHeader'}

<head>
    <title>{lang}wcf.lotto.title{/lang} - {PAGE_TITLE|language}</title>
	
    {include file='headInclude'}
    <script data-relocate="true" type="text/javascript" src="{@$__wcf->getPath()}js/WCF.Lotto.js"></script>
    <script data-relocate="true" type="text/javascript">
        //<![CDATA[
            $(function() {                        
                new WCF.Lotto.Counter({$nextDrawCount});
            });
        //]]>
    </script>
</head>

<body id="tpl{$templateName|ucfirst}">

<!-- Costum info-->
{capture assign='sidebar'}
    <fieldset>
        <legend>{lang}wcf.lotto.jCoins{/lang}</legend>
        		
        <dl class="plain inlineDataList">
            <dt>{lang}wcf.lotto.jCoins.lottoAdd{/lang}</dt>
            <dd>{JCOINS_RECEIVECOINS_LOTTOADD} {lang}wcf.jcoins.title{/lang}</dd>
            
            <dt>{lang}wcf.lotto.jCoins.lottoAddAdditionalField{/lang}</dt>
            <dd>{JCOINS_RECEIVECOINS_LOTTOADDADDITIONALFIELD} {lang}wcf.jcoins.title{/lang}</dd>
        </dl>
		
		</br>
		
		<legend>{lang}wcf.lotto.menue.page{/lang}</legend>	
        <dl class="plain inlineDataList">
			<li><a href="{link controller='lotto'}{/link}">{lang}wcf.lotto.title{/lang}</a></li>
			<li><a href="{link controller='lottoAdd'}{/link}">{lang}wcf.lotto.add{/lang}</a></li>
			<li><a href="{link controller='lotto-overview'}{/link}">{lang}wcf.lotto.overview{/lang}</a></li>
			<li><a href="{link controller='lotto-stats'}{/link}">{lang}wcf.lotto.stats{/lang}</a></li>
        </dl>
    </fieldset>
            
    {if $__boxSidebar|isset && $__boxSidebar}
        {@$__boxSidebar}
    {/if}
{/capture}
<!-- Costum info-->

{include file='header' sidebarOrientation='left'}

<header class="boxHeadline marginTop">
    <h1>{lang}wcf.lotto.title{/lang}</h1>
</header>

{include file='userNotice'}

<div id="lottoContainer">
    <div id="lotto">        
        <div class="lottoMain">
            <div class="lottoCounter jsLottoCounter">
                <div class="lottoCounterHeader">{lang}wcf.lotto.title.next.draw{/lang}</div>
                <div class="lottoCounterMain">
                    <div class="lottoCounterHour"></div>
                    <div class="lottoCounterMinute"></div>
                    <div class="lottoCounterSecond"></div>
                </div>
            </div>

            <div class="lottoJackpot"><span>{@$jackpot} {JCOINS_NAME}</span></div>
            
            {if $lottoDraw|count > 0}
                <div class="lottoDraw">
                    <div class="lottoDrawHeader">{lang}wcf.lotto.title.last.draw{/lang}</div>
                    <div class="lottoDrawNumber lottoDrawNumber1">{$lottoDraw['number1']}</div>
                    <div class="lottoDrawNumber lottoDrawNumber2">{$lottoDraw['number2']}</div>
                    <div class="lottoDrawNumber lottoDrawNumber3">{$lottoDraw['number3']}</div>
                    <div class="lottoDrawNumber lottoDrawNumber4">{$lottoDraw['number4']}</div>
                    <div class="lottoDrawNumber lottoDrawNumber5">{$lottoDraw['number5']}</div>
                    <div class="lottoDrawNumber lottoDrawNumber6">{$lottoDraw['number6']}</div>
                    <div class="lottoDrawNumber lottoDrawAdditional">{$lottoDraw['additionalNumber']}</div>
                </div>
            {/if}
        </div>
    </div>
</div>
            
<div class="marginTop lottoCopyright">
    {include file='lottoCopyright'}
</div>

{include file='footer'}

</body>
</html>