{include file='documentHeader'}

<head>
    <title>{lang}wcf.lotto.overview.title{/lang} - {PAGE_TITLE|language}</title>
	
    {include file='headInclude'}
    <script data-relocate="true" type="text/javascript" src="{@$__wcf->getPath()}js/WCF.Lotto.js"></script>
    <script data-relocate="true" type="text/javascript">
        //<![CDATA[
            $(function() {                
                new WCF.Lotto.TicketOverview('.jsLottoOverviewList');
            });
        //]]>
    </script>
</head>

<body id="tpl{$templateName|ucfirst}">
<!-- Costum info-->
{capture assign='sidebar'}
    <fieldset>
        <legend>{lang}wcf.lotto.jCoins{/lang}</legend>
        		
        <dl class="plain inlineDataList">
            <dt>{lang}wcf.lotto.jCoins.lottoAdd{/lang}</dt>
            <dd>{JCOINS_RECEIVECOINS_LOTTOADD} {lang}wcf.jcoins.title{/lang}</dd>
            
            <dt>{lang}wcf.lotto.jCoins.lottoAddAdditionalField{/lang}</dt>
            <dd>{JCOINS_RECEIVECOINS_LOTTOADDADDITIONALFIELD} {lang}wcf.jcoins.title{/lang}</dd>
        </dl>
		
		</br>
		
		<legend>{lang}wcf.lotto.menue.page{/lang}</legend>	
        <dl class="plain inlineDataList">
			<li><a href="{link controller='lotto'}{/link}">{lang}wcf.lotto.title{/lang}</a></li>
			<li><a href="{link controller='lottoAdd'}{/link}">{lang}wcf.lotto.add{/lang}</a></li>
			<li><a href="{link controller='lotto-overview'}{/link}">{lang}wcf.lotto.overview{/lang}</a></li>
			<li><a href="{link controller='lotto-stats'}{/link}">{lang}wcf.lotto.stats{/lang}</a></li>
        </dl>
    </fieldset>
            
    {if $__boxSidebar|isset && $__boxSidebar}
        {@$__boxSidebar}
    {/if}
{/capture}
<!-- Costum info-->

{include file='header' sidebarOrientation='left'}

<header class="boxHeadline marginTop">
    <h1>{lang}wcf.lotto.overview.title{/lang}</h1>
</header>

{include file='userNotice'}

<div class="contentNavigation">
    {pages print=true assign=pagesLinks controller="LottoOverview" link="pageNo=%d"}
</div>

{hascontent}
    <div class="marginTop">
        <ol class="containerBoxList tripleColumned lottoOverviewContainer">
            {content}
                {foreach from=$objects item=ticket}
                    <li class="jsLottoOverviewList pointer" data-object-id="{@$ticket->ticketID}" data-link="{link controller='LottoTicket' id=$ticket->ticketID}{/link}">
                        <div class="details lottoOverview">
                            <div class="containerHeadline">
                                <h3>{lang ticketID=$ticket->ticketID}wcf.lotto.overview.ticketHeadline{/lang}</h3>
                            </div>
                            <dl class="lottoOverviewInfo">
                                <div><small>{lang ticketNumber=$ticket->ticketNumber}wcf.lotto.overview.ticketNumber{/lang} | {lang time=$ticket->created costCoins=$ticket->costCoins}wcf.lotto.overview.pay{/lang}</small></div>
                                <div><small>{if $ticket->drawID}{lang winCoins=$ticket->winCoins}wcf.lotto.overview.win{/lang}{else}{lang}wcf.lotto.overview.wait{/lang}{/if}</small></div>
                            </dl>
                        </div>
                    </li>
                {/foreach}
            {/content}
        </ol>
    </div>

    <div class="contentNavigation">
        {@$pagesLinks}
    </div>
{hascontentelse}
    <p class="warning">{lang}wcf.global.noItems{/lang}</p>
{/hascontent}

<div class="marginTop lottoCopyright">
    {include file='lottoCopyright'}
</div>

{include file='footer'}

</body>
</html>