<?php

namespace wcf\data\lotto\draw;

use wcf\data\DatabaseObject;
use wcf\system\WCF;

/**
 * @author      MaDa-Network
 * @copyright	2015 - MaDa-Network <http://mada-network.de>
 * @license	CC BY-ND 4.0 <http://creativecommons.org/licenses/by-nd/4.0/deed.de>
 * @package	de.madanetwork.lotto
 */
class LottoDraw extends DatabaseObject {
    protected static $databaseTableName = 'lotto_draw';
    protected static $databaseTableIndexName = 'drawID';
    
    public function getWinClassData() {
        $winClass = array();

        $sql = "SELECT      *
                FROM        wcf" . WCF_N . "_lotto_draw_winclass
                WHERE       drawID = ?
                ORDER BY    winClass ASC";
        $statement = WCF::getDB()->prepareStatement($sql);
        $statement->execute(array($this->drawID));
        while ($row = $statement->fetchArray()) {
            $winClass[] = $row;
        }

        return $winClass;
    }
}