<?php

namespace wcf\system\dashboard\box;

use wcf\system\WCF;

/**
 * @author      MaDa-Network
 * @copyright	2015 - MaDa-Network <http://mada-network.de>
 * @license	CC BY-ND 4.0 <http://creativecommons.org/licenses/by-nd/4.0/deed.de>
 * @package	de.madanetwork.lotto
 */
class LottoNextDrawSidebarDashboardBox extends AbstractSidebarDashboardBox {

    protected function render() {
        $nextDraw = NEXT_LOTTERY_DRAW;
        $nextDrawCount = $nextDraw - TIME_NOW;

        WCF::getTPL()->assign(array(
            'nextDrawCount' => $nextDrawCount
        ));

        return WCF::getTPL()->fetch('dashboardBoxLottoNextDraw');
    }
}