<?php

namespace wcf\system\user\notification\object;

use wcf\data\DatabaseObjectDecorator;
use wcf\system\request\LinkHandler;

/**
 * @author      MaDa-Network
 * @copyright	2015 - MaDa-Network <http://mada-network.de>
 * @license	CC BY-ND 4.0 <http://creativecommons.org/licenses/by-nd/4.0/deed.de>
 * @package	de.madanetwork.lotto
 */
class LottoWinNotificationObject extends DatabaseObjectDecorator implements IUserNotificationObject {
    protected static $baseClass = 'wcf\data\lotto\ticket\LottoTicket';

    public function getTitle() {
        return '';
    }

    public function getURL() {
        return LinkHandler::getInstance()->getLink('LottoTicket', array(
            'id' => $this->ticketID
        ));
    }

    public function getAuthorID() {
        return $this->userID;
    }
}