{include file='documentHeader'}

<head>
    <title>{lang}wcf.lotto.add{/lang} - {PAGE_TITLE|language}</title>
	
    {include file='headInclude'}	
    <script data-relocate="true" type="text/javascript" src="{@$__wcf->getPath()}js/WCF.Lotto.js"></script>
    <script data-relocate="true" type="text/javascript">
        //<![CDATA[
            $(function() {
                WCF.Language.addObject({
                    'wcf.lotto.add.block.title': '{lang}wcf.lotto.add.block.title{/lang}',
                    'wcf.lotto.success.lottoAdd': '{lang}wcf.lotto.success.lottoAdd{/lang}',
                    'wcf.lotto.error.noCoins': '{lang}wcf.lotto.error.noCoins{/lang}'
                });
                        
                new WCF.Lotto.Ticket({$__wcf->user->jCoinsBalance}, {JCOINS_RECEIVECOINS_LOTTOADD}, {JCOINS_RECEIVECOINS_LOTTOADDADDITIONALFIELD});
            });
        //]]>
    </script>
</head>
<body id="tpl{$templateName|ucfirst}">
<!-- Costum info-->
{capture assign='sidebar'}
    <fieldset>
        <legend>{lang}wcf.lotto.jCoins{/lang}</legend>
        		
        <dl class="plain inlineDataList">
            <dt>{lang}wcf.lotto.jCoins.lottoAdd{/lang}</dt>
            <dd>{JCOINS_RECEIVECOINS_LOTTOADD} {lang}wcf.jcoins.title{/lang}</dd>
            
            <dt>{lang}wcf.lotto.jCoins.lottoAddAdditionalField{/lang}</dt>
            <dd>{JCOINS_RECEIVECOINS_LOTTOADDADDITIONALFIELD} {lang}wcf.jcoins.title{/lang}</dd>
        </dl>
		
		</br>
		
		<legend>{lang}wcf.lotto.menue.page{/lang}</legend>	
        <dl class="plain inlineDataList">
			<li><a href="{link controller='lotto'}{/link}">{lang}wcf.lotto.title{/lang}</a></li>
			<li><a href="{link controller='lottoAdd'}{/link}">{lang}wcf.lotto.add{/lang}</a></li>
			<li><a href="{link controller='lotto-overview'}{/link}">{lang}wcf.lotto.overview{/lang}</a></li>
			<li><a href="{link controller='lotto-stats'}{/link}">{lang}wcf.lotto.stats{/lang}</a></li>
        </dl>
    </fieldset>
            
    {if $__boxSidebar|isset && $__boxSidebar}
        {@$__boxSidebar}
    {/if}
{/capture}
<!-- Costum info-->

{include file='header' sidebarOrientation='left'}

<header class="boxHeadline">
    <h1>{lang}wcf.lotto.add{/lang}</h1>
</header>

{include file='userNotice'}

{if $errorField}
    <p class="error">{lang}wcf.global.form.error{/lang}</p>
{/if}

<div id="lottoContainer marginTop">
    <div id="lottoTicket">
        <div class="lottoHeader"></div>
        <div class="lottoTicketField">
            {section name=blockID loop=12}
            {assign var="blockID" value=$blockID+1}
            <div class="lottoField jsLottoField" title="{lang blockID=$blockID}wcf.lotto.lottoField{/lang}" data-number="{$blockID}">
                <div class="lottoFieldBGNumber"><span>{$blockID}</span></div>
                    {section name=numberID loop=49}
                        {assign var="numberID" value=$numberID+1}
                        <div class="lottoFields" data-block="{$blockID}" data-number="{$numberID}"></div>
                    {/section}
                </div>
            {/section}
        </div>
        <div class="lottoTicketFieldOption jsOnly">
            <div class="lottoTicketFieldShuffle">
                <span>{lang}wcf.lotto.add.randomFields{/lang}</span>
                <ul class="buttonList">
                    <li class="jsLottoTicketFieldShuffle" data-id="1"><button>+1</button></li>
                    <li class="jsLottoTicketFieldShuffle" data-id="3"><button>+3</button></li>
                    <li class="jsLottoTicketFieldShuffle" data-id="5"><button>+5</button></li>
                </ul>
            </div>
            <div class="lottoTicketFieldRemove jsLottoTicketFieldRemove">
                <span class="icon icon16 icon-trash"> {lang}wcf.lotto.add.button.allFieldRemove{/lang}</span>
            </div>
        </div>
        <div class="lottoFooter"></div>
    </div>
</div>

<div id="lottoBlockField" style="display: none">
    <div id="lottoBlock">
        <div class="lottoBlockField jsLottoBlockField">
            {section name=numberID loop=49}
                {assign var="numberID" value=$numberID+1}
                <div class="lottoBlockFields jsLottoBlockFields" data-number="{$numberID}"><span>{$numberID}</span></div>
            {/section}
        </div>
        <div class="lottoBlockInfoCount jsLottoBlockInfoCount">{lang}wcf.lotto.add.block.count{/lang}</div>
        <div class="lottoBlockShuffle jsLottoBlockShuffle">
            <span class="icon icon16 icon-refresh"> {lang}wcf.lotto.add.button.fieldShuffle{/lang}</span>
        </div>
        <div class="lottoBlockSubmit jsLottoBlockSubmitt">
            <input type="submit" value="{lang}wcf.global.button.submit{/lang}" />
            <input type="reset" value="{lang}wcf.global.button.reset{/lang}" />
        </div>
    </div>
</div>

<div class="formSubmit">
    <input id="jsLottoSubmit" type="submit" value="{lang}wcf.global.button.submit{/lang}" accesskey="s" />
</div>
            
<div class="marginTop lottoCopyright">
    {include file='lottoCopyright'}
</div>

{include file='footer'}

</body>
</html>