{include file='documentHeader'}

<head>
    <title>{lang}wcf.lotto.stats{/lang} - {PAGE_TITLE|language}</title>
	
    {include file='headInclude'}
</head>

<body id="tpl{$templateName|ucfirst}">
<!-- Costum info-->
{capture assign='sidebar'}
    <fieldset>
        <legend>{lang}wcf.lotto.jCoins{/lang}</legend>
        		
        <dl class="plain inlineDataList">
            <dt>{lang}wcf.lotto.jCoins.lottoAdd{/lang}</dt>
            <dd>{JCOINS_RECEIVECOINS_LOTTOADD} {lang}wcf.jcoins.title{/lang}</dd>
            
            <dt>{lang}wcf.lotto.jCoins.lottoAddAdditionalField{/lang}</dt>
            <dd>{JCOINS_RECEIVECOINS_LOTTOADDADDITIONALFIELD} {lang}wcf.jcoins.title{/lang}</dd>
        </dl>
		
		</br>
		
		<legend>{lang}wcf.lotto.menue.page{/lang}</legend>	
        <dl class="plain inlineDataList">
			<li><a href="{link controller='lotto'}{/link}">{lang}wcf.lotto.title{/lang}</a></li>
			<li><a href="{link controller='lottoAdd'}{/link}">{lang}wcf.lotto.add{/lang}</a></li>
			<li><a href="{link controller='lotto-overview'}{/link}">{lang}wcf.lotto.overview{/lang}</a></li>
			<li><a href="{link controller='lotto-stats'}{/link}">{lang}wcf.lotto.stats{/lang}</a></li>
        </dl>
    </fieldset>
            
    {if $__boxSidebar|isset && $__boxSidebar}
        {@$__boxSidebar}
    {/if}
{/capture}
<!-- Costum info-->

{include file='header' sidebarOrientation='left'}

<header class="boxHeadline marginTop">
    <h1>{lang}wcf.lotto.stats{/lang}</h1>
</header>

{include file='userNotice'}

<div id="lottoStats">
    {foreach from=$stats item=stat}
        <div class="lottoStatsContainer statsID-{@$stat->statsID}">
            <div class="lottoStatsHeader">
                <h1>{lang}wcf.lotto.stats.stat{@$stat->statsID}{/lang}</h1>
            </div>
            
            {section name=numberID loop=49}
                {assign var="numberID" value=$numberID+1}
                {assign var=__number value=number|concat:$numberID}  
                {assign var="statsCount" value=$stat->$__number}
                <div class="lottoStatsField">
                    <h1>{$numberID}</h1>
                    <p>{$statsCount}</p>
                </div>
            {/section}
            <div class="clearfix"></div>
        </div>
    {/foreach}
</div>
            
<div class="marginTop lottoCopyright">
    {include file='lottoCopyright'}
</div>

{include file='footer'}

</body>
</html>