{include file='documentHeader'}

<head>
    <title>{lang}wcf.lotto.add{/lang} - {PAGE_TITLE|language}</title>
	
    {include file='headInclude'}
</head>

<body id="tpl{$templateName|ucfirst}">

{hascontent}
    {capture assign='sidebar'}
        {content}
            <fieldset>
                <legend>{lang}wcf.lotto.winClass{/lang}</legend>

                {foreach from=$winClassData item=winClass}
                    <dl class="plain inlineDataList">
                        <dt>{$winClass.winClass}. {lang}wcf.lotto.ticket.winClass{/lang}</dt>
                        <dd>({$winClass.counts}x) {$winClass.pro} {lang}wcf.jcoins.title{/lang}</dd>
                    </dl>
                {/foreach}
            </fieldset>
        
            {if $__boxSidebar|isset && $__boxSidebar}
                {@$__boxSidebar}
            {/if}
        {/content}
    {/capture}
{/hascontent}

{include file='header' sidebarOrientation='left'}

<header class="boxHeadline">
    <h1>{lang}wcf.lotto.ticket{/lang} {$ticketID}</h1>
</header>

{include file='userNotice'}

<div id="lottoContainer marginTop">
    <div id="lottoTicket">
        <div class="lottoHeader"></div>
        <div class="lottoTicketField">
            {section name=blockID loop=12}
            {assign var="blockID" value=$blockID+1}
            <div class="lottoField jsLottoField fieldDisabled" data-number="{$blockID}">
                <div class="lottoFieldBGNumber"><span>{$blockID}</span></div>
                    {section name=numberID loop=49}
                        {assign var="numberID" value=$numberID+1}
                        <div class="lottoFields{if $fields[$blockID]|isset && $numberID|in_array:$fields[$blockID]} selectedField{if $numberID|in_array:$draws} selectedDrawField{/if}{if $numberID == $additionalNumber} selectedAdditionalNumberField{/if}{/if}" data-block="{$blockID}" data-number="{$numberID}"></div>
                    {/section}
                </div>
            {/section}
        </div>
    </div>
</div>
            
<div class="marginTop lottoCopyright">
    {include file='lottoCopyright'}
</div>

{include file='footer'}

</body>
</html>